Hide message when the Vim version is too old to run the plugin.
[profile.git] / .vim /
drwxr-xr-x   ..
drwxr-xr-x - autoload
drwxr-xr-x - colors
drwxr-xr-x - doc
drwxr-xr-x - ftplugin
drwxr-xr-x - perforce
drwxr-xr-x - plugin
drwxr-xr-x - script
drwxr-xr-x - syntax